[Unit]
Description=Reminder Bot

[Service]
User=reminder
Type=simple
ExecStart=/usr/bin/reminder-rs
WorkingDirectory=/etc/reminder-rs
Restart=always
RestartSec=10
Environment="RUST_LOG=warn,rocket=info,reminder_rs=debug,postman=debug"
WatchdogSec=300

[Install]
WantedBy=multi-user.target
